Bug 110508 - mozilla stops responding, requires waiting or screen minimize/maximize
mozilla stops responding, requires waiting or screen minimize/maximize
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-20 10:06 EST by chip piller
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chip piller 2003-11-20 10:06:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I've now noticed this behaviour on three different i386 PC's running
Fedora Core 1.  I use the mouse to go to the URL input window to type
in some text.  I do not get a blinking cursor as expected, mozilla
instead freezes up and does not respond.

If I wait a while mozilla will start to respond.  If I minimize the
mozilla window and then bring the mozilla window back up mozilla will
start to respond right away.

Version-Release number of selected component (if applicable):
mozilla-1.4.1-18

How reproducible:
Sometimes

Steps to Reproduce:
1. Use Fedora Core 1 and Mozilla on a regular basis
2.
3.
    

Actual Results:  Occasionally when I move the mouse pointer to the URL
input window and click the mouse button the mozilla application will
freeze up, it stops responding for a while.

Expected Results:  When I move the mouse pointer to the URL input
window and click I should always get a blinking cursor and be able to
input text, delete text, select text, copy text, etc.  

Additional info:
Comment 1 Stephen Norris 2003-11-20 19:14:53 EST
I've seen something similar - does changing focus to another window
and then back to Mozilla also fix it?
Comment 2 Christopher Blizzard 2003-12-02 16:02:48 EST
I've never seen this.
Comment 3 Jan Machac 2003-12-28 14:46:43 EST
I've noticed this bug when I was using the keyboard-layout switching
tool from KDE (maybe Gnome, I'm really not sure...). When I was typing
anything, than changed the kb layout, I needed to click into any app
and then to click back to Mozilla to be able to type again (hope you
understand... ;-))
Comment 4 Ben Stringer 2004-02-19 19:17:06 EST
I have observed a similar problem, but mozilla doesn't freeze, it just
will not accept keyboard input. Scrolling the window, using menus etc.
is fine. Minimising/maximising the window restores keyboard input.
Comment 5 Ronak Shah 2004-10-12 13:40:23 EDT
I get the following while trying to run a page with java_vm invoked:

INTERNAL ERROR on Browser End: Exec of "java_vm" failed: 2
<
System error?:: No such file or directory
Gdk-ERROR **: Fatal IO error 9 (Bad file descriptor) on X server :0.0.
INTERNAL ERROR on Browser End: Could not read ack from child process
System error?:: Resource temporarily unavailable


The page in question is: http://virginiasports.ocsn.com/

Can anyone explain why mozilla would completely break?
Comment 6 Matthew Miller 2006-07-11 13:27:48 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 7 John Thacker 2006-10-28 14:18:26 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

(Note that mozilla is not installed on FC6, so this may require testing on FC5
or against firefox)

Note You need to log in before you can comment on or make changes to this bug.